package com.ing.baker.tutorials.events

import com.ing.baker.tutorials.model.CustomerInfo

class SensoryEvents {

    class OrderPlaced(val order: String)

    class CustomerInfoReceived(val customerInfo: CustomerInfo)

    class PaymentMade
}